<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>About Us</title>
    <!-- ============== Font Family ============== -->
    <link
        href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap"
        rel="stylesheet">
    <!-- ============== Bootstrap Css Links =============== -->
    <link rel="stylesheet" href="assets/css/bootstrap.css">
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <!-- ============== Custom Css Link ============== -->
    <link rel="stylesheet" href="assets/css/style.css">
</head>

<body>
    <div class="container-fluid p-0">
        <!-- ================ Navbar ================= -->
        <nav class="navbar">
            <div class="container">
                <div class="row" style="width: 100%;">
                    <div class="col-6 align-self-center">
                        <!-- Logo -->
                        <div class="site-logo">
                            <a href="index.html">
                                <img class="white-logo" src="assets/images/bn-logo.svg" alt="Site Logo">
                                <img class="black-logo" src="assets/images/ft-logo.svg" alt="Site Logo">
                                <span>Black To Nature</span>
                            </a>
                        </div>
                    </div>
                    <div class="col-6 align-self-center">
                        <div class="nav-contact-box">
                            <button type="button" class="nav-contact-btn">
                                Contact Us
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </nav>
        <!-- ================ Hero Section ================= -->
        <section class="bn-hero about-hero">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6">
                        <!-- Hero Text -->
                        <div class="hero-text">
                            <h3>
                                About us
                            </h3>
                            <p>
                                The platform that brings the Black community together through shared experiences! This
                                is the premiere place to connect directly with your local community, virtually or
                                in-person, by creating your own events or viewing events created by other members.
                            </p>
                            <p>
                                <span>
                                    Download the app today to Create, Share, and Attend events with a like-minded
                                    community!
                                </span>
                            </p>
                            <div class="hero-store-icons">
                                <div class="apply-store-icon">
                                    <a href="#">
                                        <img src="assets/images/bn-apple-store.svg" alt="Apple Store">
                                    </a>
                                </div>
                                <div class="play-store-icon">
                                    <a href="#">
                                        <img src="assets/images/bn-play-store.svg" alt="Play Store">
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ================ Unity Section ================= -->
        <section class="unity-section support-unity about-uni">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div class="unity-content">
                            <div class="unity-image">
                                <img src="assets/images/bn-supporters-bar.svg" alt="Supporters Bar">
                            </div>
                            <h3>Unity. Strength. Fellowship</h3>
                            <p>CORE VALUES, BLACKTONATURE</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ================ About Community Section ================= -->
        <section class="about-community about-comm-2">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6">
                        <div class="communite-photo">
                            <img src="assets/images/bn-community.svg" alt="Coummunity">
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="about-communite-text">
                            <h3>
                                About the <br> Community
                            </h3>
                            <p>
                                Our mission at Black to Nature is to connect the Black community through shared
                                experiences! Whether you’re interested in the outdoors, doing something indoors like
                                bowling, or just want to grab a drink while meeting new friends, come be a part of
                                something bigger. Be a part of our Family and create or host an event today.
                            </p>
                            <div class="about-store-icons">
                                <div class="ab-apple-store">
                                    <a href="#">
                                        <img src="assets/images/bn-apple-store.svg" alt="Apple Store">
                                    </a>
                                </div>
                                <div class="ab-paly-store">
                                    <a href="#">
                                        <img src="assets/images/bn-play-store.svg" alt="Play Store">
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ================ About Videos Section ================= -->
        <section class="about-videos">
            <div class="vi-about-overly">
                <div class="vi-play-icon">
                    <img src="assets/images/vi-play-icon.svg" alt="Play Icon">
                </div>
            </div>
            <video src=""></video>
        </section>
        <!-- ================ Counter Section ================= -->
        <section class="home-counter about-conter">
            <div class="counter-container">
                <div class="row">
                    <div class="col-4">
                        <div class="hm-counter-numb">
                            <h2>50+</h2>
                            <p>Events Organized</p>
                        </div>
                    </div>
                    <div class="col-4">
                        <div class="hm-counter-numb">
                            <h2>100+</h2>
                            <p>Community <br>
                                Members</p>
                        </div>
                    </div>
                    <div class="col-4">
                        <div class="hm-counter-numb">
                            <h2>200+</h2>
                            <p>Social Media <br>
                                Followers</p>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-12">
                        <div class="ab-who">
                            <div class="abwho-left">
                                <h2>Who we are:</h2>
                            </div>
                            <div class="abwho-right">
                                <p>Focused on connecting the Black community through shared experiences</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ================ Core Values Section ================= -->
        <section class="core-values">
            <div class="core-values-heading">
                <h2>Core values</h2>
            </div>
            <div class="container">
                <div class="row px-5">
                    <div class="col-lg-4">
                        <div class="core-value-text">
                            <h2>Unity</h2>
                            <p>represents us supporting one another.</p>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="core-value-text">
                            <h2>Strength</h2>
                            <p>emphasizes the importance of us embracing who we are as a people.</p>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="core-value-text">
                            <h2>Fellowship</h2>
                            <p>is the embodiment of our community uniting by seeing each other as allies.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ================ Our Past Section ================= -->
        <section class="home-past champ-past">
            <div class="container">
                <div class="past-heading">
                    <h2>Our past Events</h2>
                </div>
            </div>
        </section>
        <!-- ================ Pre Footer ================ -->
        <section class="pre-footer">
            <div class="container">
                <div class="pre-footer-app-store-box">
                    <div class="row">
                        <div class="col-6 align-self-center">
                            <div class="pre-footer-app-text">
                                <p>
                                    Download the app today to
                                    Create, Share, and Attend events with a like-minded community!
                                </p>
                            </div>
                        </div>
                        <div class="col-6">
                            <div class="pre-footer-store-icons">
                                <div class="pf-store-icon">
                                    <img src="assets/images/pf-apple-store.svg" alt="Apple Store">
                                </div>
                                <div class="pf-store-icon">
                                    <img src="assets/images/pf-play-store.svg" alt="Play Store">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ================ Footer ================ -->
        <footer class="footer">
            <div class="container">
                <div class="row">
                    <div class="col-2">
                        <div class="footer-logo">
                            <a href="index.html">
                                <img src="assets/images/ft-logo.svg" alt="Footer Logo">
                            </a>
                        </div>
                    </div>
                    <div class="col-10 align-self-center">
                        <div class="footer-menu">
                            <ul>
                                <li><a href="#">Home</a></li>
                                <li><a href="#">Champions</a></li>
                                <li><a href="#">Supporters</a></li>
                                <li><a href="#">About us</a></li>
                                <li><a href="#">Instagram</a></li>
                                <li><a href="#">Contact US</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
    </div>
    <!-- ============= Jquery Cdn ============= -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <!-- ============= Bootstrap Scripts =========== -->
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/js/bootstrap.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>
    <!-- ============= Custom Js Scripts =========== -->
    <script src="assets/js/custom.js"></script>
</body>

</html>